Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Ubuntu mate 18.04 non legge dvd originali
#1
Buon pomeriggio, avrei un problema con la riproduzione di alcuni dvd originali e non so come posso risolvere.
Ho installato ubuntu mate 18.04 con i vari pacchetti per leggere i dvd, ma alcuni non vuole sapere di riprodurli: mi spiego meglio, quelli originali di qualche anno fa funzionano regolarmente i più nuovi no. Sarà per caso qualche nuovo sistema anticopia che non li fa andare?
Grazie per l'eventuale aiuto Smile
Cita messaggio
Grazie da:
#2
hai seguito il wiki ufficiale? https://wiki.ubuntu-it.org/Multimedia/Fo...ietari/Dvd
Cita messaggio
Grazie da:
#3
Sì, ho anche riprovato ma dice che il pacchetto è già installato.
Nessuno ha qualche idea?
Cita messaggio
Grazie da:
#4
Ciao
Che lettore utilizzi?
ubuntu-restricted-extras sono installati?


Verifica se anche questi sono installati.
Codice:
sudo apt-get install libdvdread4 libdvdnav4 libdvdcss2

poi fai un riavvio.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....

PCLinuxOS Mate - Manjaro Mate/Xfce - Uplos32 Mate/Trinity - Kali Linux Mate64
Cita messaggio
Grazie da:
#5
Ubuntu restricted extras sono installati. Gli altri pure, dice che sono già alla versione più recente.

PS: utilizzo VLC
Cita messaggio
Grazie da:
#6
Ho avuto modo di provare i dvd che non funzionano sul vecchio pc con lubuntu 16.04, vanno perfettamente Idea sbagliata
Escludo allora siano le protezioni anticopia a fare casino, ma che manchi qualche pacchetto. Ma quale? Disperato
Cita messaggio
Grazie da:
#7
proverei a dare da terminale:
Codice:
dpkg --get-selections > ~/pacchetti_installati.txt
otterrai un file di testo a nome "pacchetti_installati.txt" nella tua home. Da eseguire sia sulla 16.04 che sulla 18.04 cosi da confrontare la lista dei pacchetti ed individuare quelli eventualmente mancanti. Volendo per sfoltire un pò gli elenchi potresti usare grep che cerca parole o parte di testo nelle voci ad es.:
Codice:
dpkg --get-selections | grep dvd > ~/pacchetti_installati.txt
cosi filtrerà tutti i pacchetti che contengono nel nome le lettere "dvd" . Analogamente puoi farlo usando ad es. css.
In seguito puoi usare il comando "diff" per vedere le differenze tra i due file e quindi rilevare gli eventuali files mancanti:
Codice:
diff -y pacchetti_1604.txt pacchetti_1804.txt
ovviamente correggi i nomi dei file di testo in modo appropriato.  Tongue
Linux User # 207701 - Non ho particolari talenti. Sono soltanto appassionatamente curioso - Albert Einstein
Cita messaggio
Grazie da:
#8
nemmeno con vlc?
dal wiky:
Installare il pacchetto libdvd-pkg.

Si aprirà una finestra di dialogo, premere Avanti per procedere.

Verificare che sia spuntata la voce Abilitare gli aggiornamenti automatici, quindi premere Avanti.

Per eseguire l'installazione digitare nel terminale il comando:

sudo dpkg-reconfigure libdvd-pkg

selezionando Sì nella finestra di dialogo.
Cita messaggio
Grazie da:
#9
Ecco la differenza di pacchetti tra i due file. Io non ci capisco nulla  Blush
PS: prima della lettera P non c'è niente? Undecided  

Codice:
python-mate-menu install      <
python-minimal install python-minimal install
python-monotonic install      <
python-pkg-resources install python-pkg-resources install
python-samba install      | python-psutil install
python-setproctitle:amd64 install      | python-pysqlite2install
python-six install python-six install
python-talloc install python-talloc install
python-tdb install      <
python-xdg install python-xdg install
python-xlib install      <
python2.7 install python2.7 install
python2.7-minimal install python2.7-minimal install
python3 install python3 install
python3-apport install python3-apport install
python3-apt install python3-apt install
python3-aptdaemon install python3-aptdaemon install
python3-aptdaemon.gtk3widgets install python3-aptdaemon.gtk3widgets install
python3-asn1crypto install      | python3-aptdaemon.pkcompat install
python3-brlapi install      | python3-cairo install
python3-cairo:amd64 install      <
python3-certifi install      <
python3-cffi-backend install      <
python3-chardet install python3-chardetinstall
python3-commandnotfound install python3-commandnotfound install
python3-crypto install      <
python3-cryptography install      <
python3-cups install python3-cups install
python3-cupshelpers install python3-cupshelpers install
python3-dbus install python3-dbus install
python3-debconf install      <
python3-debian install python3-debian install
python3-defer install python3-defer install
python3-distro-info install      <
python3-distupgrade install python3-distupgrade install
python3-gdbm:amd64 install      | python3-gdbm:i386 install
python3-gi install python3-gi install
python3-gi-cairo install python3-gi-cairoinstall
python3-httplib2 install      | python3-lxml install
python3-idna install      <
python3-keyring install      <
python3-keyrings.alt install      <
python3-launchpadlib install      <
python3-lazr.restfulclient install      <
python3-lazr.uri install      <
python3-louis install      <
python3-mako install      <
python3-markupsafe install      <
python3-minimal install python3-minimalinstall
python3-oauth install      <
python3-olefile install      <
python3-pexpect install python3-pexpectinstall
python3-pil:amd64 install      | python3-pil:i386install
python3-pkg-resources install python3-pkg-resources install
python3-problem-report install python3-problem-report install
python3-psutil install      <
python3-ptyprocess install python3-ptyprocess install
python3-pyatspi install      | python3-pycurl install
python3-renderpm:amd64 install      | python3-renderpm:i386 install
python3-reportlab install python3-reportlab install
python3-reportlab-accel:amd64 install      | python3-reportlab-accel:i386 install
python3-requests install python3-requestsinstall
python3-requests-unixsocket install      <
python3-secretstorage install      <
python3-setproctitle:amd64 install      <
python3-simplejson install      <
python3-six install python3-six install
python3-software-properties install python3-software-properties install
python3-speechd install      <
python3-systemd install      <
python3-uno install python3-uno install
python3-update-manager install python3-update-manager install
python3-urllib3 install python3-urllib3install
python3-wadllib install      <
python3-xapp install      <
python3-xdg install      <
python3-xkit install python3-xkit install
python3-xlib install      | python3.5 install
python3-yaml install      | python3.5-minimal install
python3-zope.interface install      <
python3.6 install      <
python3.6-minimal install      <
qdbus install      <
qpdf install qpdf install
qt-at-spi:amd64 install      <
qt5-gtk-platformtheme:amd64 install      <
qt5-style-plugins:amd64 install      <
qtchooser install      <
qtcore4-l10n install      <
qttranslations5-l10n install qttranslations5-l10n install
rarian-compat install      <
readline-common install readline-commoninstall
redshift install      | resolvconf install
redshift-gtk install      <
regionset install      <
reiser4progs install      <
reiserfsprogs install      <
rfkill install rfkill install
rhythmbox install      <
rhythmbox-data install      <
rhythmbox-plugin-alternative-toolbar install      <
rhythmbox-plugin-cdrecorder install      <
rhythmbox-plugins install      <
rofi install      <
rsync install rsync install
rsyslog install rsyslog install
rtkit install rtkit install
samba-common install      | rtl8192eu-dkms install
samba-common-bin install      | samba-libs:i386install
samba-libs:amd64 install      <
sane-utils install sane-utils install
sbsigntool install      | scrot install
seahorse install seahorse install
seahorse-daemon install      <
secureboot-db install      <
sed install sed install
sensible-utils install sensible-utils install
session-migration install      <
sessioninstaller install      <
sgml-base install sgml-base install
sgml-data install      <
shared-mime-info install shared-mime-infoinstall
shim install      <
shim-signed install      <
shotwell install      <
shotwell-common install      <
simple-scan install simple-scan install
slick-greeter install      | slimjet install
smbclient install      <
snapd install      <
sni-qt:amd64 install      <
software-properties-common install software-properties-common install
software-properties-gtk install software-properties-gtk install
sound-icons install      <
sound-theme-freedesktop install sound-theme-freedesktop install
speech-dispatcher install      <
speech-dispatcher-audio-plugins:amd64 install      <
speech-dispatcher-espeak-ng install      <
spice-vdagent install      <
squashfs-tools install      <
ssl-cert install ssl-cert install
strace install strace install
sudo install sudo install
synaptic install synaptic install
syslinux install syslinux install
syslinux-common install syslinux-commoninstall
syslinux-legacy install syslinux-legacyinstall
system-config-printer install      <
system-config-printer-common install system-config-printer-common install
system-config-printer-udev install      | system-config-printer-gnome install
system-tools-backends install system-tools-backends install
systemd install systemd install
systemd-sysv install systemd-sysv install
     > sysv-rc install
sysvinit-utils install sysvinit-utils install
t1utils install      <
tar install tar install
tcpdump install tcpdump install
telnet install telnet install
thermald install      <
thunderbird install thunderbird install
thunderbird-gnome-support install      <
thunderbird-locale-en install      <
thunderbird-locale-en-gb install      <
thunderbird-locale-en-us install      <
thunderbird-locale-it install thunderbird-locale-it install
tilda install      <
time install time install
tlp install      | transmission install
tlp-rdw install      <
transmission-common install transmission-common install
transmission-gtk install transmission-gtkinstall
ttf-mscorefonts-installer install      | trash-cli install
     > ttf-dejavu-coreinstall
     > ttf-ubuntu-font-family install
tzdata install tzdata install
ubuntu-advantage-tools install      <
ubuntu-drivers-common install ubuntu-drivers-common install
ubuntu-keyring install ubuntu-keyring install
ubuntu-mate-artwork install      <
ubuntu-mate-core install      <
ubuntu-mate-default-settings install      <
ubuntu-mate-desktop install      <
ubuntu-mate-guide install      <
ubuntu-mate-icon-themes install      <
ubuntu-mate-themes install      <
ubuntu-mate-wallpapers install      <
ubuntu-mate-wallpapers-bionic install      <
ubuntu-mate-wallpapers-common install      <
ubuntu-mate-wallpapers-photos install      <
ubuntu-minimal install ubuntu-minimal install
ubuntu-mono install ubuntu-mono install
ubuntu-release-upgrader-core install ubuntu-release-upgrader-core install
ubuntu-release-upgrader-gtk install ubuntu-release-upgrader-gtk install
ubuntu-report install      <
ubuntu-restricted-addons install      <
ubuntu-restricted-extras install      <
ubuntu-sounds install      <
ubuntu-standard install ubuntu-standardinstall
ucf install ucf install
udev install udev install
udisks2 install udisks2 install
ufw install ufw install
unattended-upgrades install      <
uno-libs3 install uno-libs3 install
unrar install unrar install
unzip install unzip install
update-inetd install update-inetd install
update-manager install update-manager install
update-manager-core install update-manager-core install
update-notifier install update-notifierinstall
update-notifier-common install update-notifier-common install
upower install upower install
ure install ure install
ureadahead install ureadahead install
usb-creator-common install usb-creator-common install
usb-creator-gtk install usb-creator-gtkinstall
usb-modeswitch install usb-modeswitch install
usb-modeswitch-data install usb-modeswitch-data install
usbmuxd install      <
usbutils install usbutils install
util-linux install util-linux install
uuid-runtime install uuid-runtime install
va-driver-all:amd64 install      <
vala-panel-appmenu-common install      <
vala-panel-appmenu-registrar install      <
vbetool install      <
vdpau-driver-all:amd64 install      <
vim-common install vim-common install
vim-tiny install vim-tiny install
vlc install vlc install
vlc-bin install      <
vlc-data install vlc-data install
vlc-l10n install      | vlc-nox install
vlc-plugin-base:amd64 install      | vlc-plugin-notify install
vlc-plugin-notify:amd64 install      | vlc-plugin-sambainstall
vlc-plugin-qt:amd64 install      <
vlc-plugin-samba:amd64 install      <
vlc-plugin-skins2:amd64 install      <
vlc-plugin-video-output:amd64 install      <
vlc-plugin-video-splitter:amd64 install      <
vlc-plugin-visualization:amd64 install      <
wamerican install wamerican install
wbritish install wbritish install
wget install wget install
whiptail install whiptail install
whoopsie install whoopsie install
wireless-regdb install wireless-regdb install
wireless-tools install wireless-tools install
witalian install witalian install
wodim install      <
wpasupplicant install wpasupplicant install
     > wvdial install
x11-apps install x11-apps install
x11-common install x11-common install
x11-session-utils install x11-session-utils install
x11-utils install x11-utils install
x11-xkb-utils install x11-xkb-utils install
x11-xserver-utils install x11-xserver-utils install
xauth install xauth install
xbitmaps install      | xbacklight install
xbrlapi install      <
xdg-user-dirs install xdg-user-dirs install
xdg-user-dirs-gtk install xdg-user-dirs-gtk install
xdg-utils install xdg-utils install
     > xfburn install
     > xfce4-notifyd install
     > xfce4-power-manager install
     > xfce4-power-manager-data install
     > xfce4-power-manager-plugins install
     > xfconf install
xfonts-base install xfonts-base install
xfonts-encodings install xfonts-encodingsinstall
xfonts-scalable install      <
xfonts-utils install xfonts-utils install
xfsprogs install      <
xinit install xinit install
xinput install xinput install
xkb-data install xkb-data install
xml-core install xml-core install
xorg install xorg install
xorg-docs-core install xorg-docs-core install
     > xpad install
xserver-common install xserver-common install
xserver-xorg install xserver-xorg install
xserver-xorg-core install xserver-xorg-core install
xserver-xorg-input-all install xserver-xorg-input-all install
xserver-xorg-input-libinput install      | xserver-xorg-input-evdev install
     > xserver-xorg-input-synaptics install
     > xserver-xorg-input-vmmouse install
xserver-xorg-input-wacom install xserver-xorg-input-wacom install
xserver-xorg-legacy install      <
xserver-xorg-video-all install xserver-xorg-video-all install
xserver-xorg-video-amdgpu install xserver-xorg-video-amdgpu install
xserver-xorg-video-ati install xserver-xorg-video-ati install
xserver-xorg-video-fbdev install xserver-xorg-video-fbdev install
xserver-xorg-video-intel install xserver-xorg-video-intel install
xserver-xorg-video-nouveau install xserver-xorg-video-nouveau install
xserver-xorg-video-qxl install      <
xserver-xorg-video-radeon install xserver-xorg-video-radeon install
xserver-xorg-video-vesa install xserver-xorg-video-vesa install
xserver-xorg-video-vmware install xserver-xorg-video-vmware install
xterm install      <
xul-ext-calendar-timezones install      <
xul-ext-gdata-provider install      <
xul-ext-lightning install      <
xul-ext-ubufox install xul-ext-ubufox install
xxd install      | xvt install
xz-utils install xz-utils install
xzoom install      <
yelp install yelp install
yelp-xsl install yelp-xsl install
zenity install zenity install
zenity-common install zenity-common install
zip install zip install
zlib1g:amd64 install      | zlib1g:i386 install
diego@hal9000:~$
Cita messaggio
Grazie da:
#10
X dxgiusti

Il pacchetto libdvd-pkg c'è già e mi dice che è alla versione più recente.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)